<!DOCTYPE html>
<html>
<head>
    <style>
    body
    {font-family: Arial, Helvetica, sans-serif;}
    * {box-sizing: border-box}

    /* Full-width input fields */
    input[type=text], input[type=password] {
    width: 40%;
    padding: 10px;
    margin: 5px 0 22px 0;
    display: inline-block;
    border: none;
    background: slategray;
    }

    input[type=text]:focus, input[type=password]:focus {
    background-color: #ddd;
    outline: none;
    }


    /* Set a style for all buttons */
    button {
    background-color: #4CAF50;
    color: white;
    padding: 14px 20px;
    margin: 8px 0;
    border: none;
    cursor: pointer;
    width: 100%;
    opacity: 0.9;
    }

    button:hover {
    opacity:1;
    }

    /* Clear floats */
    .clearfix::after {
    content: "";
    clear: both;
    display: table;
    }

    /* Change styles for cancel button and signup button on extra small screens */
    @media screen and (max-width: 300px) {
    .cancelbtn, .signupbtn {
    width: 100%;
    }
    }
    </style>

    </head>
<body>

<h2>Text Input</h2>
<form method="POST" action="/user"  style="border:1px solid #ccc">
    <div id="form-group">
        <label>Name:</label>
        <input class="form-control" name="name" type="text" />
    </div>
    <div id="form-group">
        <label>Email:</label>
        <input class="form-control" name="email" type="text" />
    </div>
    <div id="form-group">
        <label>address:</label>
        <input class="form-control" name="address" type="text" />
    </div>
    <div id="form-group">
        <label>Phone:</label>
        <input class="form-control" name="phone" type="text" />
    </div>
    <input class="btn btn-primary" type="submit" value="Click to Submit" />
</form>



</body>
</html>
